package client

import (
	"testing"
)

func TestGetScreen(t *testing.T) {
	/* 测试成功版本：
	Windows Server 2008 ✔
	Windows Server 2012 ✔
	Windows Server 2016 ✔
	Windows 7  ✔
	Windows 10 ✔
	*/

	imgBytes, err := getScreen("192.168.250.128:3389")
	if err != nil {
		t.Fatal(err)
	}

	t.Logf("Length of imgBytes: %v", len(imgBytes))
}
